/**************************************************************************
 * FORUMS
 **************************************************************************/

.sfforumwrapper 								{  }
.sfforumwrapper .sfClearfix:after				{ clear:both; display:block; content:" "; height:0; overflow:hidden; }
.sfforumwrapper H1 								{ display:none; }

/* breadcrumb */
.sfforumwrapper .sfforumPostBreabcrumbWrp		{ color:#006388; font-size:11px; margin:5px 0; }

/* forum list */
.sfforumwrapper .sfforumTitleWrp 				{ text-align:left; }
.sfforumwrapper .sfforumTitleWrp H2 			{ margin:0; padding:0; font-size:16px; color:#000; }
.sfforumwrapper .sfforumsList .sfforumGroupDescription 		{ display:none; }

/* thread list */
.sfforumwrapper .sfforumThreadsList 			{ margin:10px 0; }

/* hide user info on reply */
/*.sfforumwrapper .sfforumUserPostsInfo,*/
.sfforumwrapper .sfforumUserAvatarWrp			{ display:none; }


/* change text in 'reply to' heading */
.sfforumwrapper .sfforumReplyThreadContent:before
										 		{ display:block;
										 		  font-size:18px; padding:8px 0; text-transform:uppercase; color:#666;
										 		  content:"Reply to post"; }
.sfforumwrapper .sfforumsReplyToTitle 			{ display:none; }
.sfforumwrapper .sfClose 						{ display:inline-block; margin-top:10px; }


/* remove styling from toolbar bullet list */
.sfforumwrapper UL.reToolbar LI					{ background:none !important; }
.sfforumwrapper	.reGrip 						{ display:none; }

/* style toolbar text */
.sfforumwrapper .ToggleAdvancedToolbars			{ color:#0284B0; font-size:11px; margin-right:20px; }
.sfforumwrapper .sfSubmitBtnWrp					{ margin-top:10px; }

.sfforumwrapper .sfforumReplyPostWrp			{ background:#ADD7ED; padding:5px 10px;  }
.sfforumwrapper .sfforumSocialShareWrp			{ background:#EEF7FC; padding:5px 10px;  }
.sfforumwrapper .sfforumRssLnk 					{ display:block; width:45px; height:15px; margin:0 0 8px 0; overflow:hidden;
												  background:url(../images/rss_icon.png) 0 0 no-repeat;
												  text-indent:100%; }

/* post list */
.sfforumwrapper OL.sfforumThreadPostList,
.sfforumwrapper OL.sfforumNewThreadFormList 	{ padding-left:0 !important; border:14px solid #EEF7FC; margin:0 !important;
												  background:#EEF7FC; }
.sfforumwrapper LI.sfforumThreadPost			{ padding:10px !important; margin-bottom:2px;
												  background:#FFF; }
.sfforumwrapper LI.sfforumThreadPost > SPAN,
.sfforumwrapper OL.sfforumNewThreadFormList LI > SPAN
												{ display:none !important; }

.sfforumwrapper .sfforumPostReplyForm .sfforumThreadPostUser
												{ margin-top:20px; }


.sfforumwrapper .sfforumReplyBtn 				{ margin-top:10px; }
.sfforumwrapper .sfforumThreadPostContent		{ margin-top:10px; clear:both; }

.sfforumwrapper .sfforumPostFeatured,
.sfforumwrapper .sfEditBtn,
.sfforumwrapper .sfforumPostAge,
.sfforumwrapper .sfforumPostPermalink			{ font-size:11px; display:inline-block; padding:0 10px 0 0; }
.sfforumwrapper .sfforumPostAge 				{ float:right; }
.sfforumwrapper .sfforumPostFeatured			{ font-weight:bold; text-transform:uppercase; }
.sfforumwrapper .sfforumPostIsFeaturedWrp		{ display:inline; }

.sfforumwrapper .sfforumPostReplyContainer 		{ height:auto !important; overflow-y:visible !important; }
.sfforumwrapper .sfforumReplyThreadContent .reWrapper
												{ height:auto !important; }


/* new thread */
.sfforumwrapper .sfforumNewThreadContent .RadEditor
												{ min-width:0 !important; width:auto !important; }
.sfforumwrapper .sfforumNewThreadTitle 			{ font-size:18px; padding:8px 0; color:#666; }

/* header widths */
.sfforumwrapper .sfforumThreadPostsWrp,
.sfforumwrapper .sfforumThreadViewsWrp			{ width:40px; }
.sfforumwrapper .sfforumThreadWrp 				{ width:auto !important; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	.sfforumwrapper .sfforumThreadPostUser			{ float:left; width:25%; }
	.sfforumwrapper .sfforumThreadPostContentWrp	{ float:left; width:75%; }
}

